رفتن به مطلب

چه ماژول هایی باید در php برای آی پی بی 4.1 فعال و غیرفعال باشه؟


ارسال های توصیه شده

درود چه ماژول هایی باید در php برای  آی پی بی 4.1 فعال و غیرفعال باشه برای کارکرد صحیح، مدتی هستش که بعضی اوقات  ارور 503 میده واسم زمانی که تو میدیریت میخوام برم

هاستی که تهیه کردم از همه لحاظ مناسبه و محدودیت رمش 512 مگابایت هستش و نمیدونم دلیل این ارور چیه چون این ارور به خاطر منابع مصرفی بیش از حد میاد!

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام وقت بخیر 

از اخرین نسخه استفاده میکنید ؟ 

این لینک رو مشاهده کنید 

https://invisionpower.com/release-notes/41192-r61/

مثل اینکه این نسخه در php 7.1 با ماژول Zend Opcache مشکل داره و پیشنهاد کردن که غیرفعالش کنید

برای من هم مشکلی پیش اومده بود که نمایه کاربران باز نمیشد 

اگر از اخرین نسخه 

4.1.19.2

استفاده نمیکنید حتما ارتقاع بدید سیستم رو

برای اینکه متوجه بشید ارور 503 مربوط به چی هست ارور لاگ رو مشاهده کنید 

من هم چند وقت هست ارور های زیر رو دارم مشاهده میکنم اما فعلا مشکلی ایجاد نکرده در سیستم 

/forum/system/Dispatcher/Standard.php on line 75
/forum/system/Output/Output.php on line 535

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.